a {
	color:#333;
}
.badge{
	display:inline-block;
	min-width:10px;
	padding:3px 7px;
	font-size:12px;
	font-weight:700;
	line-height:1;
	color:#fff;
	text-align:center;
	white-space:nowrap;
	vertical-align:baseline;
	background-color:#777;
	border-radius:10px
}
.badge:empty{display:none}

/* 2015.2.16 ?ﾇ� */

.allMessageBOX{
	border-bottom:#eee solid 1px;
	overflow:auto;
	height:250px;
	margin-bottom:20px;
}

.MessageTable{
	width:100%;
}

.MessageTable tr td{
	padding:10px;
	border-top:#fff solid 1px;
	border-left:#fff solid 1px;
	border-right:#fff solid 1px;
	border-bottom:#eee solid 1px;
}

.MessageTable tr:hover{
	background-color:#effcff;
}

.allMessageBOX tr:first-child td{
	background-color:#f5f5f5;
}

.allMessageBOX tr td:nth-child(1),
.allMessageBOX tr td:nth-child(2){
	width:50px;
	text-align:center;
}

.allMessageBOX tr td:nth-child(3),
.allMessageBOX tr td:nth-child(4){
	width:180px;
}

.icon-foursquarealt,icon-emailalt{
	font-size:12px;
}

.icon-envelope{
	color:#145587;
	font-size:18px;
}

.icon-reademail{
	color:#ccc;
	font-size:18px;
}

.MessageTEXT{
	font-weight:bold;
}

.Unread{
	font-weight:bold;
}

.MessageAREA{
	overflow:hidden;
	width:100%;
}

.MessageAREAleft{
	float:left;
	width:15%;
	margin-top:10px;
}

.MessageAREAright{
	float:left;
	width:85%;
}

/* ?^?u?b?r?r */
/*
.mypagetabs{
	margin:0;
	padding:0;
	z-index:3;
}

.tabBOX{
	font-size:13px;
	font-weight:bold;
}

.tabBOX a{
	display:block;
	padding:10px;
}

a:hover{
	text-decoration:none;
}

.mypagetabs > .tabBOX{
	background-color:#eee;
	border-top:#ddd solid 1px;
	border-right:#fff solid 1px;
	border-left:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	position:relative;
	left:1px;
	margin-bottom:1px;
}

.mypagetabs > .tabBOX.activeTAB{
	background-color:#fff;
	border-top:#ddd solid 1px;
	border-right:#fff solid 1px;
	border-left:#f57600 solid 1px;
	border-bottom:#ddd solid 1px;
	padding-bottom:1px;
	position:relative;
	left:1px;
}

.mypagetabs > .tabBOX:hover{
	background-color:#fff;
	border-top:#ddd solid 1px;
	border-right:#fff solid 1px;
	border-left:#f57600 solid 1px;
	border-bottom:#ddd solid 1px;
	position:relative;
	left:1px;
}
*/
.panels{
	border:#d7d7d7 solid 1px;
	z-index:2;
	background-color:#fff;
	min-height:200px;
	padding:10px;
}

.panels > .panel{
	display: none;
}

.panels > .panel.activeTAB{
	display: block;
}


/* ???b?Z?[?W */

.BusinessMessage{
	margin:20px;
}

.shopMessTittle{
	font-size:15px;
	border-bottom:#ccc solid 2px;
	padding-bottom:5px;
	font-weight:bold;
	color:#666;
	margin-bottom:30px;
}

.iconIMGmypage{
	margin-right:10px;
	width:20px;
}

.MessageBOX{
	overflow:hidden;

}

.VisitorMessage{
	margin-bottom:20px;
	overflow:hidden;
	float:left;
	clear:both;
}

.VisitorMessage div:first-child{
	float:left;
	width:200px;
	margin-right:10px;
}

.VisitorMessage div:last-child{
	float:left;
	width:450px;
	font-size:14px;
	padding:20px;
	background-color:#e5f7fd;
	display: inline-block;
	position: relative;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.VisitorMessage div:last-child::before {
	content: "";
	display: inline-block;
	border: 8px solid transparent;
	border-right-color: #e5f7fd;
	position: absolute;
	left: -15px;
	top: 25px;
}

.ShopMessage{
	margin-bottom:20px;
	overflow:hidden;
	float:left;
	clear:both;
}

.ShopMessage div:first-child{
	float:right;
	width:200px;
	margin-left:8px;
}

.ShopMessage div:last-child{
	float:right;
	width:450px;
	background-color:#c7edfc;
	padding:20px;
	display: inline-block;
	position: relative;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font-size:14px;
}

.ShopMessage div:last-child::before {
	content: "";
	display: inline-block;
	border: 8px solid transparent;
	border-left-color: #c7edfc;
	position: absolute;
	right: -15px;
	top: 26px;
}

.MessageTime{
	font-size:12px;
	display:block;
	margin-bottom:2px;
	color:#80a7b6;
}

.VisitorName{
	font-size:13px;
	font-weight:bold;
	text-align:center;
	display:block;
	border:#d0e1e6 solid 1px;
	padding:3px 0;
	background-color:#e5f7fd;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.ShopName{
	font-size:13px;
	font-weight:bold;
	text-align:center;
	display:block;
	border:#afd1de solid 1px;
	padding:3px 0;
	background-color:#c7edfc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:5px;
}

.personDATE{
	width:180px;
	margin:0 10px;
}

.personDATE td{
	font-size:13px;
}

.personDATE tr:first-child td:first-child{
	width:50px;
	padding-right:10px;
}


.personDATE td span{
	display:block;
}

.executive{
	font-size:11px;
}

.personIMG{
	width:50px;
}

.personIMG2{
	margin-right:8px;
	width:11px;
	position:relative;
	bottom:1px;
}

.personIMG3{
	margin-right:8px;
	position:relative;
	bottom:1px;
}

.MessageContribution{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:#ccc dotted 1px;
	overflow:hidden;
}

.MessageContribution div:first-child{
	float:left;
	width:200px;
	margin-right:10px;
}

.MessageContribution div:nth-child(2){
	float:left;
}

.MessageContribution div:last-child{
	float:left;
	width:200px;
	margin-left:8px;
}

.MessageContribution div:last-child{
	float:left;
}

.VisitorName2{
	font-size:13px;
	font-weight:bold;
	text-align:center;
	display:block;
	padding:3px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#e5f7fd;
	border:#d0e1e6 solid 1px;
}

.messageTextarea{
	padding:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border:#d6dfe2 solid 1px;
	width:490px;
	height:100px;
	font-size:14px;
	margin-bottom:10px;
	display:block;
}

.AttachmentPicture{
	display:block;
	padding:4px 0;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background-color:#eee;
	margin-bottom:5px;
}
.pictureUL{
	margin:0 0 10px 0;
	padding:5px;
	background-color:#fbfaf2;
}

.pictureUL li{
	margin:0;
	border-bottom:#aaa dotted 1px;
	padding:3px;

}

.pictureIMG1{
	font-size:10px;
	font-weight:bold;
	display:block;
}

.pictureCOMMENT1{
	font-size:12px;
	display:block;
}

.AttachmentButton{
	padding:2px 0;
	font-size:12px;
	text-align:center;
	width:200px;
	margin-bottom:5px;
}

.ButtonExplanation{
	font-size:11px;
	color:#666;
	text-align:center;
	display:block;
}

.ContributionButton{
	width:490px;
	padding:5px 0;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:14px;
	background-color:#f5fcff;
	color:#2978c9;
	border:#2978c9 solid 1px;
	letter-spacing:0.1em;
}

.ContributionButton:hover{
	background-color:#cce7f2;
}

.icon-emailforward{
	margin-right:5px;
}

.icon-user{
	margin-right:5px;
}

.icon-useralt{
	margin-right:5px;
}

.messaTAXT{
	text-decoration:underline;
}

.flagOTHER{
	color:#333;
}

.icon-flagtriangle{
	color:#ccc;
}

.icon-flagtriangle_on{
	color:#ccc;
}

.icon-flagtriangle_off{
	color:#8e0d0d;
}

/* 2015.2.17 ???ﾏ� ?c*/

.estimateLength{
	width:900px;
	min-height:1290px;
	color:#000;
	margin: 0 20px 20px 20px;
	padding: 20px 20px 0;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:#eee solid 1px;
}

.estimateLengthtable{
	width:100%;
	margin-bottom:30px;
}

.estimateLengthTITTLE{
	text-align:center;
	font-size:30px;
	font-weight:normal;
	letter-spacing:1em;
	border-bottom:#333 double 3px;
	width:50%;
}

.estLenBOX{
	text-align:right;
	letter-spacing:0.1em;
	width:50%;
}

.estimateLengthDAY{
	border-bottom:#000 solid 1px;
}

.Name{
	font-size:24px;
	margin:40px 0 10px 0;
}

.NameBOX{
	border-bottom:#000 solid 2px;
	display:inline-block;
	width:88%;
	text-align:center;
	font-size:22px;
}

.subTEXT{
	font-size:13px;
	margin-bottom:20px;
}

.estLeng{
	border-collapse:collapse;
	width:100%;
}

.estLeng td{
	padding:5px;
	font-size:14px;
}

.estLeng tr td:first-child{
	width:30%;
	font-size:13px;
	text-align:justify;
	text-justify:inter-ideograph;
	line-break: strict;
	border-bottom:#000 solid 1px;
	font-weight:bold;
}

.estLeng tr td:last-child{
	width:70%;
	border-bottom:#000 dotted 1px;
}

.estLeng tr:last-child td{
	padding:20px 5px 5px 5px;
	font-size:17px;
}

.estLengCompany{
	width:90%;
	margin-left:40px;
	font-size:15px;
}

.estLengCompany td{
}

.shopLOGO{
	text-align:center;
	padding-bottom:10px;
	height: 80px;
}

.shopLOGO img{
	height: 100%;
}

.estLengShopNAME{
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
}

.companyNAME{
	font-size:16px;
}

.estLengITEM{
	width:100%;
	table-layout: fixed;
}

.estLengITEM td{
	border:#ccc solid 1px;
	padding:5px;
	font-size:14px;
	overflow: hidden;
	white-space: nowrap;
	height: 22px;
}

.estLengITEM .fontSize13 {
	font-size:13px;
}
.estLengITEM .fontSize12 {
	font-size:12px;
}
.estLengITEM .fontSize11 {
	font-size:11px;
}
.estLengITEM .fontSize10 {
	font-size:10px;
}

.estLengITEM tr:first-child td{
	text-align:center;
	font-size:13px;
	font-weight:bold;
	background-color:#eee;
}

.ITEM1{
	width:30%;
}

.ITEM2{
	width:10%;
}

.ITEM3{
	width:6%;
}

.ITEM4{
	width:12%;
}

.ITEM5{
	width:12%;
}

.ITEM6{
	width:30%;
}

.totalItem{
	height:100px;
	white-space:normal !important;
	width:100%;
}

.totalPrice{
	font-weight:bold;
}

.estimateLength .page-no {
	text-align: center;
	margin-top: 10px;
}

/* 2015.2.17 ???ﾏ� ?? */

.estimateSide{
	width:900px;
	height:636px;
	border:#ccc dotted 1px;
	color:#000;
	margin:0 auto 20px auto;
	padding:20px;
}

.estimateSIDEtable{
	width:100%;
	margin-top:20px;
}

.estSideTR td{
	padding:2px 5px;
	border:#999 solid 1px;
}

.ITEM7{
	width:35%;
	background-color:#eee;
	text-align:center;
}

.ITEM8{
	width:10%;
	background-color:#eee;
	text-align:center;
}

.ITEM9{
	width:15%;
	background-color:#eee;
	text-align:center;
}

.ITEM10{
	width:40%;
	background-color:#eee;
	text-align:center;
}

.SideTotal{
	text-align:right;
}

.estimateLOGO{
	margin-top:20px;
	margin-left:40px;
	padding-top:20px;
	border-top:#eee solid 1px;
	text-align:center;
}

.estimateLOGO img{
	width:100px;
}

/* 2015.2.17 ???ﾏ� ?? 2????*/
.estimateSide2{
	width:900px;
	height:636px;
	border:#ccc dotted 1px;
	color:#000;
	margin:0 auto 20px auto;
	padding:20px;
}

.icon-user{
	position:relative;
	top:2px;
	margin-right:5px;
}

.icon-print{
	position:relative;
	top:2px;
	margin-right:5px;
}

.printBOX button{
	padding:5px 0 4px 0;
	width:175px;
	text-align:center;
	font-size:12px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border:#006db2 solid 1px;
	color:#fff;
	background-color:#007fcf;
}

.printBOX{
	margin-bottom:20px;
}


/* 立山さんへ ポップアップ検索 */

#lean_overlay{
	position: fixed; z-index:100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}

#div787{
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
	display: none;
	padding:0;
	width:900px;
	height:600px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
}
.modal_close{
	display: block;
	z-index: 2;
	font-size:22px;
	color:#bbb;
}

.modal_close:hover{
	cursor:pointer;
	color:#333;
}

.serach-modal-title{
	font-size:16px;
	padding:20px;
	border-bottom:#ccc solid 1px;
}

.serach-modal-BOX{
	overflow:hidden;
	border-bottom:1px #ccc solid;
	height:465px;
}

.serach-modal-BOX-left{
	float:left;
	width:200px;
	height:465px;
	overflow:auto;
}

.serach-modal-BOX-center{
	float:left;
	width:350px;
	height:465px;
	overflow:auto;
	background-color:#fcfcf6;
}

.serach-modal-BOX-right{
	float:left;
	width:350px;
	height:465px;
	overflow:auto;
	background-color:#fffdef;
}

.serach-modal-BOX-Defult{
	text-align:center;
	font-size:18px;
	padding-top:200px;
}

.serach-modal-BOX-left ul,
.serach-modal-BOX-center ul,
.serach-modal-BOX-right ul{
	margin:0;
	padding:10px;
}

.serach-modal-BOX-left ul li{
	font-size:15px;
	border-bottom:1px #ccc solid;
	padding:10px;
}

.serach-modal-BOX-center ul li{
	font-size:14px;
	padding:10px;
	border-bottom:1px #efefe4 solid;
}

.serach-modal-BOX-right ul li{
	font-size:14px;
	padding:10px;
	border-bottom:1px #f5f4e8 solid;
}

.serach-modal-ken li a:hover{
	background-color:#2978c9;
	color:#fff;
	text-decoration:none !important;
}

.serach-modal-right-all{
	padding:14px;
	border-bottom:#ccc solid 1px;
	background-color:#f5fcff;
}

.serach-modal-ken-active{
	background-color:#cc8445 !important;
	color:#fff !important;
}

.serach-modal-city{
	margin:0 0 0 15px;
	padding:0;
	overflow:auto;
	height:320px;
}

.serach-modal-defult{
	background-color:#eee;
	margin:0 !important;
	height:320px;
}

.serach-modal-defult li{
	padding:150px 0 0 0;
	text-align:center;
	font-size:16px;

}

.serach-modal-city li{
	float:left;
	padding:6px 0;
	margin:0;
	width:115px;
	font-size:12px;
}

.serach-modal-Botto-k{
	display:inline-block;
}

.serach-modal-Botto-k a{
	display:block;
	background-color:#f9f9f9;
	color:#666;
	border:#ccc solid 1px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:5px 0 !important;
	font-size:12px;
	text-align:center;
	width:140px;
}

.serach-modal-Botto-k .icon-chevron-down{
	position:relative;
	top:2px;
	margin-right:5px;
	font-size:11px;
}

.serach-modal-Botto-k a:hover{
	background-color:#fff;
	text-decoration:none !important;
}

.serach-modal-ButtunAREA{
	float:right;
	margin-top:10px;
}

.serach-modal-ButtunAREA button{
	margin-right:10px;
}

.serach-modal-ButtunAREA .icon-search{
	font-size:13px;
	margin-right:5px;
}
